{
  "0": "Cruthaichidh sinn sruth de phàighidhean mìosail ann an èiginneach.",
  "1": "Ionnsaich mar a tha Bitcoin ag obair bhon phàipear Geal Webcomic.",
  "2": "Bidh dìomhaireachd a 'glasadh do wallet. Ùine a 'glasadh do chùmhnant foirfe.",
  "3": "Tagh airgead bitcoin (bch) wallet gu h-àrd.",
  "4": "Lorg agus sgrìobh sìos do dhusan dìomhair dhusan.",
  "5": "Cuir am falach leth-bhreac de na faclan dìomhair agad ann an àite eadar-dhealaichte.",
  "6": "Tha na faclan dìomhair agad tèarainte d 'airgead; Chan eil faclan, gun airgead.",
  "7": "Dèan lethbhreac den t-seòladh agad bhon wallet agad.",
  "8": "Cuir a-steach seòladh Wallet a-steach don aplacaid seo.",
  "9": "Clàraich do chùmhnant perpetuity mìosail.",
  "10": "Dèan lèirmheas air a 'chlàr perpetuity mìosail.",
  "11": "Dèan lethbhreac den t-seòladh cùmhnant foirfe agad.",
  "12": "Maoineachadh do chùmhnant foirfe dìreach, no roinn.",
  "13": "Sin agad e, rinn thu e. Bhuannaich thu!",
  "14": "Bhuannaich thu cuid de Bhuidheann airson ionnsachadh,",
  "15": "... no a bhith",
  "16": "Tha teachd-a-steach cunbhalach na shlighe gu dachaigh.",
  "17": "Faodaidh a 'bhuidheann cumhachd a thoirt do dhaoine eile.",
  "18": "Na toir seachad do chumhachd a-riamh,",
  "19": "... ach ath-sgrùdadh air a 'phlana agad, nuair a bhios feum air.",
  "20": "Lorg an metaphor planntrais agad fhèin.",
  "21": "Fuirich fada",
  "22": "agus soirbheachadh.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "ok": "Ceart gu leor",
  "year": "bliadhna",
  "short_00": "Cuir a-steach do sheòladh Wallet.",
  "receive": "Cuir a-steach do sheòladh Bitlet Bitlet (BCH)",
  "short_02": "Maoineachadh do chùmhnant foirpeas.",
  "short_01": "Craoladh do chùmhnant perpetuity mìosail.",
  "create": "Cruthaich cùmhnant foirpeachd ùr",
  "overview": "Cruthaich cùmhnant airson a bhith a 'sgaoileadh mu aon cheud den chothromachadh gach mìos.",
  "month": "mìos",
  "spendable": "a 'caitheamh",
  "locale": "gd"
}